Bug 393231 - kbdrate using consolehelper is kind of overkill
kbdrate using consolehelper is kind of overkill
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kbd (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-20 16:45 EST by Jeremy Katz
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-27 09:29:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2007-11-20 16:45:06 EST
kbdrate is currently using consolehelper while nothing else in the package or
any of the other console keyboard utilities are.  Given the userbase of kbdrate,
it's probably overkill to have it using consolehelper and the minimum footprint
could be reduced if it didn't do so.

Note You need to log in before you can comment on or make changes to this bug.